Bug 152902 - [patch] archivers/pecl-zip Cleanup/Fixes
Summary: [patch] archivers/pecl-zip Cleanup/Fixes
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alex Dupre
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-12-07 20:20 UTC by Tom Judge
Modified: 2010-12-14 15:10 UTC (History)
1 user (show)

See Also:


Attachments
archivers-pecl-zip.txt (1.09 KB, text/plain)
2010-12-07 20:20 UTC, Tom Judge
no flags Details
archivers-pecl-zip.txt (1.09 KB, text/plain)
2010-12-08 17:30 UTC, Tom Judge
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Tom Judge 2010-12-07 20:20:10 UTC
Some cleanup/fixup for the archivers/pecl-zip port:

* Update comment to reflect that this is a php4 only port.

* Update IGNORE_WITH_PHP to mark as IGNORE= with php 5.2.

* Remove MD5 line from distinfo
Comment 1 Edwin Groothuis freebsd_committer 2010-12-07 20:20:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ale

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Tom Judge 2010-12-08 17:30:04 UTC
New patch to include LICENSE line.

The now depends on ports/152927.

-- 
TJU13-ARIN
Comment 3 dfilter service freebsd_committer 2010-12-14 15:09:04 UTC
ale         2010-12-14 15:09:00 UTC

  FreeBSD ports repository

  Modified files:
    archivers/pecl-zip   Makefile distinfo 
  Log:
  Some cleanup:
  * Update comment to reflect that this is a php4 only port.
  * Update IGNORE_WITH_PHP to mark as IGNORE= with php 5.2.
  * Remove MD5 line from distinfo
  * Add LICENSE
  
  PR:             ports/152902
  Submitted by:   Tom Judge <tom@tomjudge.com>
  
  Revision  Changes    Path
  1.13      +4 -2      ports/archivers/pecl-zip/Makefile
  1.13      +0 -1      ports/archivers/pecl-zip/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Alex Dupre freebsd_committer 2010-12-14 15:09:11 UTC
State Changed
From-To: open->closed

Committed, thanks.